@charset "utf-8";

/* CSS Reset
*******************************************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,form, fieldset, input, textarea, p, blockquote, th, td { margin: 0px; padding: 0px; }

table { border-collapse: collapse; border-spacing: 0px; }

fieldset, img { border:0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }

ol, ul, li { list-style: none; }

caption, th { text-align: left; }

h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }

q:before, q:after { content:''; }

abbr, acronym { border:0; }

image { border: 0px; }
a img { border: none; }



/* Body
*******************************************************************************/

body { background-color: #fff; }

#all { width: 910px; margin: 0px auto 0px auto; }




/* Text styles
*******************************************************************************/

a.normal, a.normal:visited { color: #cba97b; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: none; }

a.normal:hover, a.normal:visited:hover { color: #cba97b; text-decoration: underline; }


p { margin-bottom: 10px; }

strong { font-weight: bold; }

i, em { font-style: italic; }

p, ul, ol, td, div { color: #9e9d9a; font-size: 11px; font-family: "verdana", "arial", sans-serif; line-height: 20px; }

h1 { color: #978e82; font-weight: bold; font-size: 13px; padding: 3px 3px 3px 0px; }

.intro { color: #cba97b; }


/* Global
*******************************************************************************/

ul.standard { margin: 10px 0px 15px 35px; }

ul.standard li { padding: 4px; list-style: disc; }

#logo { width: 237px; height: 90px; margin: 20px auto 10px auto; }

#home_icon { width: 20px; height: 19px; margin: 10px 10px 0px 10px; float: right; }

#home_icon2 { width: 20px; height: 19px; margin: 10px 10px 10px 10px; float: right; }

#main_wrap { width: 890px; height: 380px; margin: 10px auto 10px auto; padding: 10px; border: 1px #e8e3da solid; }

#home_anim { width: 665px; height: 380px; float: left; background-image: url('images/home_anim_bg.gif'); }

#home_right_wrap { width: 215px; height: 380px; float: left; margin-left: 10px; }

#cube_home { width: 215px; height: 185px; margin-bottom: 10px; }

#main_content { padding: 20px 40px 40px 40px; }

#hero { width: 910px; height: 205px; float: left; margin: 10px auto 0px auto; }

#inside_content { width: 595px; float: left; padding: 20px 40px 40px 40px; }

#inside_menu_wrap { width: 225px; height: 195px; background-image: url('images/inside_menu_bg.gif'); padding: 0px 0px 0px 10px; float: right; }

#contact1 { width: 190px; float: left; }

#contact2 { width: 210px; float: left; border-left: 1px #e8e3da dashed; padding-left: 25px; }


#column1 { width: 665px; height: 670px; margin: 0 0 0 0; float: left; }

#text_pad { padding: 15px; }


.formpad { padding: 7px; vertical-align: top; }


ul.sitemap li { width: 300px; padding: 5px; border-bottom: 1px #e8e3da dashed; }  

ul.sitemap li a, ul.sitemap li a:visited {color: #cba97b; font-size: 11px; font-family: "verdana", "arial", sans-serif; text-decoration: none; }

ul.sitemap li a:hover { text-decoration: underline; }


#inside_portfolio_menu_wrap { width: 225px; height: 390px; background-image: url('images/inside_portfolio_menu_bg.gif'); padding: 10px 0px 0px 10px; float: right; }










/* Top nav
*******************************************************************************/

#topmenu_wrap { width: 896px; height: 16px; background: url('images/top_nav_bg.gif') no-repeat; margin: 30px auto 0px auto; }

ul#topmenu { width: 896px; height: 32px; display: block; overflow: hidden; list-style: none; padding: 0px; }

ul#topmenu li { float: left; height: 16px; margin: 0px; list-style: none; padding: 0px; }

ul#topmenu li a#process,  ul#topmenu li a#process:visited { display:block; width: 48px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat 0px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#process:hover { background-position: 0px -16px; }

ul#topmenu li a#interior,  ul#topmenu li a#interior:visited { display:block; width: 181px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -48px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#interior:hover { background-position:-48px -16px; }

ul#topmenu li a#apartments,  ul#topmenu li a#apartments:visited { display:block; width: 81px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -229px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#apartments:hover { background-position:-229px -16px; }

ul#topmenu li a#interior_decoration,  ul#topmenu li a#interior_decoration:visited { display:block; width: 121px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -310px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#interior_decoration:hover { background-position: -310px -16px; }

ul#topmenu li a#display_styling,  ul#topmenu li a#display_styling:visited { display:block; width: 168px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -431px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#display_styling:hover { background-position: -431px -16px; }

ul#topmenu li a#commercial,  ul#topmenu li a#commercial:visited { display:block; width: 82px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -599px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#commercial:hover { background-position: -599px -16px; }

ul#topmenu li a#furniture,  ul#topmenu li a#furniture:visited { display:block; width: 119px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -681px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#furniture:hover { background-position: -681px -16px; }

ul#topmenu li a#outdoor,  ul#topmenu li a#outdoor:visited { display:block; width: 96px; height: 16px; background:url('images/top_nav_bg.gif') no-repeat -800px 0px; text-indent:-9999px; outline:0; }
ul#topmenu li a#outdoor:hover { background-position: -800px -16px; }



/* Left nav
*******************************************************************************/

#mainmenu_wrap { width: 215px; height: 185px; background: url('images/main_nav_bg.gif') no-repeat; }

ul#mainmenu { width: 430px; height: 185px; display: block; overflow: hidden; margin: 0px; list-style: none; padding: 0px; }

ul#mainmenu li { margin: 0px; list-style: none; padding: 0px; }

ul#mainmenu li.blank  { display:block; width: 215px; height: 76px; text-indent:-9999px; outline:0; }

ul#mainmenu li a#about,  ul#mainmenu li a#about:visited { display:block; width: 215px; height: 23px; background:url('images/main_nav_bg.gif') no-repeat 0px 23px; text-indent:-9999px; outline:0; }
ul#mainmenu li a#about:hover { background-position: -215px -76px; }

ul#mainmenu li a#portfolio,  ul#mainmenu li a#portfolio:visited { display:block; width: 215px; height: 26px; background:url('images/main_nav_bg.gif') no-repeat 0px 26px; text-indent:-9999px; outline:0; }
ul#mainmenu li a#portfolio:hover { background-position: -215px -99px; }

ul#mainmenu li a#press,  ul#mainmenu li a#press:visited { display:block; width: 215px; height: 22px; background:url('images/main_nav_bg.gif') no-repeat 0px 22px; text-indent:-9999px; outline:0; }
ul#mainmenu li a#press:hover { background-position:-215px -125px; }

ul#mainmenu li a#contact,  ul#mainmenu li a#contact:visited { display:block; width: 215px; height: 26px; background:url('images/main_nav_bg.gif') no-repeat 0px 26px; text-indent:-9999px; outline:0; }
ul#mainmenu li a#contact:hover { background-position:-215px -147px; }



/* Gallery
*********************************************************************************/

/* default link style - needed to make the :active work correctly in IE */
a, a:visited, a:hover, a:active {
color:#000;
}

/* style the outer cntaining div to fit the landscape, portrait and buttons */
#album {
width: 665px; 
height: 670px; 
margin: 0 0 0 0; 
background: url(images/portfolio/canal/1.jpg) 0 0px no-repeat;
float: left;
}

/* remove the padding margin and bullets from the list. Add a top margin and width to fit the images and a position relative */
.gallery {
padding: 10px; 
margin: 0 0 0 0; 
list-style-type: none; 
position: absolute; 
top: 604px;
width: 645px;
border: 1px #e8e3da solid;

}
/* remove the default image border */
.gallery img {
border: 0;
}
/* make the list horizontal */
.gallery li {
float: left;
}

.gallery li.category {
width: 75px; float: left; padding-top: 5px;
}

/* style the link text to be central in a surrounding box */
.gallery li a, .gallery li a:visited {
font-size: 11px;
float: left; 
text-decoration: none; 
color: #978e82; 
background: #fff; 
text-align:center; 
width: 26px; 
height: 26px; 
line-height:24px; 
border: 1px solid #e8e3da;
margin: 2px;
}
/* position the images using an absolute position and hide them from view */
.gallery li a img {
position: absolute; 
top: -220px; 
left: -1px; 
visibility: hidden; 
border: 0;
}
/* fix the top position for the landscape images */
.gallery li a img.landscape {
top:-410px;
}
/* fix the left position for the portrait images */
.gallery li a img.portrait {
left:0;
border-left: 40px solid #e8e3da;
border-right: 40px solid #e8e3da;
}
/* style the hover background color for the text boxes */
.gallery li a:hover {
background: #ddd;
}
/* style the active/focus colors for the text boxes (required for IE) */
.gallery li a:active, .gallery li a:focus {
background: #444; 
color: #fff;
outline:0;
}
/* make the images visible on active/focus */
.gallery li a:active img, .gallery li a:focus img {
visibility:visible;
outline:0;
}



/**** number 2 **/

/* remove the padding margin and bullets from the list. Add a top margin and width to fit the images and a position relative */
.gallery2 {
padding: 10px; 
margin: 0 0 0 0; 
list-style-type: none; 
position: absolute; 
top: 667px;
width: 645px;
height: 30px;
border: 1px #e8e3da solid;
}

/* remove the default image border */
.gallery2 img {
border: 0;
}
/* make the list horizontal */
.gallery2 li {
float: left;
}

.gallery2 li.category {
width: 75px; float: left; padding-top: 5px;
}

/* style the link text to be central in a surrounding box */
.gallery2 li a, .gallery2 li a:visited {
font-size: 11px;
float: left; 
text-decoration: none; 
color: #978e82; 
background: #fff; 
text-align:center; 
width:26px; 
height:26px; 
line-height:24px; 
border: 1px solid #e8e3da;
margin: 2px;
}
/* position the images using an absolute position and hide them from view */
.gallery2 li a img {
position: absolute; 
top: -220px; 
left: -1px; 
visibility: hidden; 
border: 0;
}
/* fix the top position for the landscape images */
.gallery2 li a img.landscape {
top:-473px;
}
/* fix the left position for the portrait images */
.gallery2 li a img.portrait {
left:0;
border-left: 40px solid #e8e3da;
border-right: 40px solid #e8e3da;
}
/* style the hover background color for the text boxes */
.gallery2 li a:hover {
background: #ddd;
}
/* style the active/focus colors for the text boxes (required for IE) */
.gallery2 li a:active, .gallery2 li a:focus {
background: #444; 
color: #fff;
outline:0;
}
/* make the images visible on active/focus */
.gallery2 li a:active img, .gallery2 li a:focus img {
visibility:visible;
outline:0;
}


/**** number 3 **/

/* remove the padding margin and bullets from the list. Add a top margin and width to fit the images and a position relative */
.gallery3 {
padding: 10px; 
margin: 0 0 0 0; 
list-style-type: none; 
position: absolute; 
top: 730px;
width: 645px;
height: 30px;
border: 1px #e8e3da solid;
}

/* remove the default image border */
.gallery3 img {
border: 0;
}
/* make the list horizontal */
.gallery3 li {
float: left;
}

.gallery3 li.category {
width: 75px; float: left; padding-top: 5px;
}

/* style the link text to be central in a surrounding box */
.gallery3 li a, .gallery3 li a:visited {
font-size: 11px;
float: left; 
text-decoration: none; 
color: #978e82; 
background: #fff; 
text-align:center; 
width:26px; 
height:26px; 
line-height:24px; 
border: 1px solid #e8e3da;
margin: 2px;
}
/* position the images using an absolute position and hide them from view */
.gallery3 li a img {
position: absolute; 
top: -220px; 
left: -1px; 
visibility: hidden; 
border: 0;
}
/* fix the top position for the landscape images */
.gallery3 li a img.landscape {
top:-536px;
}
/* fix the left position for the portrait images */
.gallery3 li a img.portrait {
left:0;
border-left: 40px solid #e8e3da;
border-right: 40px solid #e8e3da;
}
/* style the hover background color for the text boxes */
.gallery3 li a:hover {
background: #ddd;
}
/* style the active/focus colors for the text boxes (required for IE) */
.gallery3 li a:active, .gallery3 li a:focus {
background: #444; 
color: #fff;
outline:0;
}
/* make the images visible on active/focus */
.gallery3 li a:active img, .gallery3 li a:focus img {
visibility:visible;
outline:0;
}


/**** number 4 **/

/* remove the padding margin and bullets from the list. Add a top margin and width to fit the images and a position relative */
.gallery4 {
padding: 10px; 
margin: 0 0 0 0; 
list-style-type: none; 
position: absolute; 
top: 793px;
width: 645px;
height: 30px;
border: 1px #e8e3da solid;
}

/* remove the default image border */
.gallery4 img {
border: 0;
}
/* make the list horizontal */
.gallery4 li {
float: left;
}

.gallery4 li.category {
width: 75px; float: left; padding-top: 5px;
}

/* style the link text to be central in a surrounding box */
.gallery4 li a, .gallery4 li a:visited {
font-size: 11px;
float: left; 
text-decoration: none; 
color: #978e82; 
background: #fff; 
text-align:center; 
width:26px; 
height:26px; 
line-height:24px; 
border: 1px solid #e8e3da;
margin: 2px;
}
/* position the images using an absolute position and hide them from view */
.gallery4 li a img {
position: absolute; 
top: -220px; 
left: -1px; 
visibility: hidden; 
border: 0;
}
/* fix the top position for the landscape images */
.gallery4 li a img.landscape {
top:-599px;
}
/* fix the left position for the portrait images */
.gallery4 li a img.portrait {
left:0;
border-left: 40px solid #e8e3da;
border-right: 40px solid #e8e3da;
}
/* style the hover background color for the text boxes */
.gallery4 li a:hover {
background: #ddd;
}
/* style the active/focus colors for the text boxes (required for IE) */
.gallery4 li a:active, .gallery4 li a:focus {
background: #444; 
color: #fff;
outline:0;
}
/* make the images visible on active/focus */
.gallery3 li a:active img, .gallery4 li a:focus img {
visibility:visible;
outline:0;
}


/********** inside gallery ****/

/* style the outer cntaining div to fit the landscape, portrait and buttons */
#inside_album_process {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/process/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_interior_design {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/interior_design/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_apartments {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/apartments/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_interior_decoration {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/interior_decoration/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_display_styling {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/display_styling/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_commercial {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/commercial/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_furniture {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/furniture/1.jpg) 0 0px no-repeat;
float: left;
}

#inside_album_outdoor {
width: 665px; 
height: 480px; 
margin: 0 0 0 0; 
background: url(images/portfolio/outdoor/1.jpg) 0 0px no-repeat;
float: left;
}


/* Footer
*******************************************************************************/

#footer { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 10px; }

#footer_contents { width: 530px; margin: 10px auto 10px auto; }

#footer1 { color: #cbc5bc; font-size: 10px; float: left; }

#footer1 a, #footer1 a:visited { color: #cbc5bc; font-size: 10px; }

#footer2 { width: 43px; height: 20px; position: relative; top: 3px; left: 5px; margin-right: 10px; float: left; }

#footer3 { color: #cbc5bc; font-size: 10px; float: left; }

#footer3 a, #footer3 a:visited { color: #cbc5bc; font-size: 10px; float: left; }

#inside_footer_process { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 380px; }
#inside_footer_interior_design { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 0px; }
#inside_footer_apartments { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 20px; }
#inside_footer_interior_decoration { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 20px; }
#inside_footer_display_styling { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 0px; }
#inside_footer_commercial { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 0px; }
#inside_footer_furniture { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 120px; }
#inside_footer_outdoor { height: 60px; border-top: 1px #e9e0d2 solid; margin-top: 0px; }